@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/webdesign_bg.jpg);
	background-repeat: repeat-x ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#e8e9db;
}
#div-full{
background:url(../images/webdesign1_bg.jpg) bottom repeat-x;
width:100%;
}
#container
{
width:995px;
margin:auto;
/*background:url(../images/bottom-bg.jpg) repeat-x bottom ;*/

}
/* -- top */
#container #web-design-seo
{
height:39px;
line-height:39px;
display:block;
}
#web-design-seo ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
#web-design-seo ul li
{
display:block;
float:left;
}
#web-design-seo ul li.webdesign
{
font-family:Verdana, Helvetica, Arial, sans-serif;
font-size:14px;
color:#FFFFFF;
padding-left:30px;
width:510px;
}
#web-design-seo ul li.contact
{
font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif;
font-size:18px;
color:#FFFFFF;
line-height:39px;
letter-spacing:.25px;
}
.contact-no
{
background-color:#edcb2d;
padding:4px 6px;
color:#990000;
font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif;
font-size:18px;
line-height:39px;
border:1px solid #d99517;
}
/* -- top -- */
/* -- header -- */
#container #web-design-header
{
height:80px;
display:block;
}
#web-design-header ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
#web-design-header ul li
{
display:block;
float:left;
}
#web-design-header ul li.logo
{
	background:url(../images/salesneer-logo.gif) no-repeat;
	height:80px;
	width:356px;
}
#chat
{
	height:45px;
	margin-right:15px;
	float:none;
	display:block;
	text-align: right;
	padding-left: 340px;
	
}

/* -- header -- */
/* -- menu -- */
#container #menu
{
	height:57px;
	width:995px;
	display:block;
	text-align: left;
}
#menu ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
	padding-top: 10px;
}
#menu ul li
{
	display:block;
	float:left;
	}
#menu ul li a
{
	width:134px;
	height:40px;
	line-height:40px;
	text-transform:uppercase;
	color:#09482E;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	font-weight:bold;
	background-image:url(../images/menu.png);
	background-repeat:no-repeat;
}
#menu ul li a:hover
{
	width:134px;
	height:40px;
	line-height:40px;
	text-transform:uppercase;
	color:#000000;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/menubg.png);
	background-repeat:no-repeat;
	}
/* -- menu -- */
#container #main-header
{
	height:360px;
	display:block;	
}
#main-header #banner-header
{
background-image:url(../images/banner.png);
height:353px;
width:1000px;
background-position:center;
margin:auto;
background-repeat:no-repeat;
display:block;
}
#banner-header #left-header
{
margin-left:60px;
width:460px;
float:left;
}
#left-header #slogan
{
margin-top:45px;
background-image:url(../images/make.png);
background-repeat:no-repeat;
width:432px;
height:64px;
}
#left-header #headertxt
{
font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
padding:25px 0px;
width:312px;
}
#left-header #packagebg
{
background-image:url(../images/packagebg.png);
height:76px;
width:194px;
background-repeat:no-repeat;
float:left;
text-align:center;
font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
}
#left-header #packagebg a
{
font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
line-height:86px;
}
#left-header #packagebg a:hover
{
font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#FFCC00;
text-decoration:none;
line-height:86px;
}
#left-header #portfolio
{
	background-image:url(../images/portfolio.png);
	height:76px;
	width:194px;
	background-repeat:no-repeat;
	float:left;
	text-align:left;
	font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 40px;
}
#left-header #portfolio a
{
font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
line-height:86px;
}
#left-header #portfolio a:hover
{
font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#FFCC00;
text-decoration:none;
line-height:86px;
}
#banner-header #right-header
{
width:420px;
float:left;
padding-top:58px;
}
/* Easy Slider */
#right-header #slider
{
width:420px;
border:#000000 1px solid;
}
#right-header	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		border:0px solid #fff;
		}
#right-header	#slider2{margin-top:0em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:410px;
		height:241px;
		overflow:hidden; 
		border:0px solid #fff;
		}	
#right-header	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:40px;
		height:77px;
		position: absolute;
		left:0px;
		top:340px;
		z-index:420;
		border:0px solid #fff;
		float:left;
		}	
#right-header	#nextBtn, #slider1next{ 
		left:410px;
		}														
#right-header	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position: absolute;
		width:40px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		left:520px;
		
		}	
#right-header	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
	/* Easy Slider */
#container #txtcontent
{
width:962;
min-height:216px;
}
#txtcontent #lefttxtcontent
{
width:560px;
float:left;
}
#txtcontent #lefttxtcontent-sub
{
width:755px;
float:left;
margin-right:0px;
margin-left:25px;
background-color:#f4f5ec;
border:#FFFFFF solid 3px;
-moz-border-radius: 11px;
-webkit-border-radius: 11px;
border-radius: 11px;
behavior: url(border-radius.htc);
}

#txtcontent1 #lefttxtcontent-sub1
{

float:left;
margin-right:25px;}

#lefttxtcontent h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#6d7808;
text-align:left;
padding:15px 0 10px 0px;
margin:0px 20px 0 30px ;
border-bottom:#006600 1px dashed;
}
#lefttxtcontent-sub h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#6d7808;
text-align:left;
padding:15px 0 10px 0px;
margin:0px 20px 0 20px ;
border-bottom:#006600 1px dashed;
}
#lefttxtcontent p
{
padding-left:30px;
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#333333;
text-align:justify;
}
#lefttxtcontent-sub p
{
padding-left:20px;
font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;
color:#333333;
text-align:justify;
padding-right:20px;
}
#lefttxtcontent-sub p a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#5c5c5d;
text-align:justify;
text-decoration: none;
}
#lefttxtcontent-sub p a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#006633;
text-align:justify;
text-decoration:underline;
}
#txtcontent #righttxtcontent
{
width:390px;
float:left;
margin-left:10px;
}
#txtcontent #righttxtcontent-sub
{
width:190px;
float:left;
margin-left:15px;
}
#righttxtcontent h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#6d7808;
text-align:left;
padding:15px 0 10px 0px;
margin:0px 20px 0 10px ;
border-bottom:#006600 1px dashed;
}
#righttxtcontent-sub h2
{
padding-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#6d7808;
text-align:left;
}
#righttxtcontent p
{
padding-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#333333;
text-align:justify;
}
#righttxtcontent-sub p
{
padding-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#5c5c5d;
text-align:justify;
}
#righttxtcontent ul
{
margin-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:28px;
color:#333333;
text-align:left;
list-style-type:none;
padding-left:0px;
font-weight:normal;
}
#righttxtcontent ul li
{
padding-left:30px;
background-image:url(../images/bullet.jpg);
background-repeat: no-repeat;
line-height:28px;
width:160px;
float:left;
font-weight:bold;
display:block;
}
#container #proglance
{
	width:965px;
	margin:auto;
}
#container #clear
{
	width:962;
	clear: both;
	background-image:url(../images/clear.jpg);
	height:20px;
	background-repeat:no-repeat;
	background-position:center;
}
#proglance #webdesignpackges
{
width:188px;
height:221px;
margin-left:10px;
float:left;
}
#proglance #seodesignpackges
{
width:188px;
height:221px;
margin-left:5px;
float:left;
}
#proglance #customer-satiesfied
{
width:257px;
height:240px;
margin-left:5px;
float:left;
background:url(../images/satisfied-customer.jpg) no-repeat top center;

}
#proglance #request-quote
{
width:295px;
height:225px;
margin-left:5px;
float:left;
}

#container #most-recent-work {
	width: 926px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#27598b;
	margin:auto;
}

#container #clear1
{
	clear: both;
	
	
}#container #jquary {
	width: 962px;
	margin:auto;
	padding-right:0px;
	padding-bottom:20px;
	height:198px;
	background:url(../images/bottom-jquary-bg.jpg) center no-repeat;
	
}
#container #footer {
	width: 970px;
	margin:auto;
}
#footer .footer-left {
	width: 400px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding-top:25px;
	padding-bottom:25px;
}
#footer .footer-right {
	width:550px;
	float:right;
	padding-top:25px;
	padding-bottom:25px;

}
.footer-right ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.footer-right li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding:0 5px 0 5px;
	float:left;
}
	
.footer-right li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
.footer-right li a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration: underline;
	
}
#container #free-space {
	height: 150px;
	width: 100%;
}
#head{
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#ffffff;
/*margin-left:25px;*/
margin-top:10px;
margin-bottom:10px;
padding:10px;
background-color:#848E20;
}
#head1{
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
margin-left:25px;
}
#customer-satiesfied .customer-text {
	height: 170px;
	width: 230px;
	margin-left:13px;
	margin-top:50px;
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	overflow:hidden;
}
.color{
color:#99CC00;
}
/*#it{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;
color:#5c5c5d;
}*/

.text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#000000;
}
.text1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#ffffff;
padding-left:20px;
}
.text2{
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#ffffff;
}

#it ul{
padding:0px;
margin:0px;
list-style:none;
margin-left:10px;
}

#it li{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	text-decoration:none;
	line-height:22px;
	background-image:url(../images/img-bullet.jpg);
	background-position:left;
	background-repeat:no-repeat;
	list-style:none;
	margin:0px;
	padding:0 0 0 20px;
			}
			
			
			.best-pack
{
width:200px;
border:1px solid #003300;
background-color:#006633;
padding:5px;
float:right;
text-align:center;
color:#FFFFFF;
font-weight:bold;
}
			.best-pack a
{
width:200px;
background-color:#006633;
float:right;
text-align:center;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
			.best-pack a:hover
{
width:200px;
background-color:#006633;
float:right;
text-align:center;
color:#FFCC00;
font-weight:bold;
text-decoration:none;
}
/*.table{
margin-left:25px;
}
table{
margin-left:25px;
}*/

.link
{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5c5c5d;
	font-weight: bold;
}
.link a
{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5c5c5d;
	text-decoration: none;
	font-weight: bold;
}
.link a:hover
{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration: none;
	font-weight: bold;
}


.home-link
{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5c5c5d;
	font-weight: bold;
}
.home-link a
{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5c5c5d;
	text-decoration: none;
	font-weight: bold;
}
.home-link a:hover
{
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration: none;
	font-weight: bold;
}



allfield
{
border:1px solid #8b764b;
padding:5px;
margin-top:12px;

}
.alllebel
{
padding: 0.2em 0.5em;
border:1px solid #8b764b;
font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
background-color: #8F9B1F;
text-transform:uppercase;
}
.fieldcontent
{
margin-top:7px; 
text-align:center;
color:#000000;

}
.text4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;
color:#5c5c5d;
font-weight:normal;
}
.cellpadding{
padding:5px;
}
.pix-hold-right {
	float: left;
	width: auto;
	padding-right:10px;
}
.pix-holder-left {
	float: right;
	width: auto;
	padding-left:10px;
}
